/* Larger than mobile */
@media (min-width: 200px) {


}

@media (min-width: 500px) {


}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {


}

/* Larger than tablet */
@media (min-width: 750px) {

div.container{
    max-width: 50em;
    width: 100%;
}

.size-100{
    font-size: 100px;
}

}

/* Larger than desktop */
@media (min-width: 1000px) {

}

/* Larger than Desktop HD */
@media (min-width: 1200px) {
}
